<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>רבע ראשון</string>
	<key>Moon.Full Moon</key>
	<string>ירח מלא</string>
	<key>Moon.Last Quarter</key>
	<string>רבע אחרון</string>
	<key>Moon.New Moon</key>
	<string>מולד הירח</string>
	<key>Moon.Waning Crescent</key>
	<string>קעור מתמעט</string>
	<key>Moon.Waning Gibbous</key>
	<string>קמור מתמעט</string>
	<key>Moon.Waxing Crescent</key>
	<string>קעור מתמלא</string>
	<key>Moon.Waxing Gibbous</key>
	<string>קמור מתמלא</string>
</dict>
</plist>
